#sub #content.spanLeft
{
   width:910px;
   /*background-color:white;*/
}

#sub #content.spanLeft #body
{
   background-color:white;
}

#body.spanRight
{
   width:674px;
   background-color:white;
}

#sub #content.spanLeft #body.spanRight
{
   width:848px;
   background-color:white;
}


.page_menu
{
   margin:1% 0 1% 5%;
}

.page_menu a
{
   display:block;
   padding-left:10px;
   background-image:url('/layout_imgs/black_arrow.gif');
   background-repeat:no-repeat;
   background-position:0 5px;

}

/* override font size and position for last modified date */
#sub #content #body p.last-modified {
  text-align: right;
  font-size: 11px;
  font-style: italic;
  color: #666;
  margin: 0;
  position: relative;
  left: 20px;
  top: 2px;
}

/* unfortunately, I don't have another way to select quicktabs pages. */
#node-1184 p.last-modified, 
#node-1138 p.last-modified, 
#node-1151 p.last-modified, 
#node-1156 p.last-modified, 
#node-1209 p.last-modified, 
#node-1216 p.last-modified, 
#node-1246 p.last-modified, 
#node-1247 p.last-modified, 
#node-1254 p.last-modified,
#node-59 p.last-modified {
  display: none;
}

/* override list item margins for quicktabs */

#body ul.quicktabs_tabs.quicktabs-style-ualpage li {
  margin: 0 1px;
}

#sub #content #body label {
   font-weight:bold;
}


#sub #content #body .alpha_menu a{
   text-decoration:underline;
}

#sub #content #body .alpha_menu a.active{
   color:#a00;
   font-weight:bold;
   text-decoration:none;
}

/* .grayTD is used for manual zebra-striping on certain tables */
#sub #content #body tr.grayTD td
{
   background-color:#eee;
}
/*
#sub #content #body table
{
   border-collapse:separate;
   border-spacing:0 0;
   border-color:#000;
}

#sub #content #body table th,
#sub #content #body table tbody th
{
   color:white;
   background-color:#036;
   border-bottom:0;
}

#sub #content #body table th a,
#sub #content #body table tbody th a
{
   color:white;
}
*/



/* Overrides for content manager UI that are too specific. */
/*
#sub th {
  border-bottom: 3px solid #888;
}
*/

#sub #content #body div.content-moderation a,
.section-accessible-content #sub #content #body a {
  border-bottom: 1px solid;
  text-decoration: none;
}
#sub #content #body div.content-moderation a:hover,
.section-accessible-content #sub #content #body a:hover {
  border-bottom: none;
}
.content-moderation .views-field-changed {
  min-width: 130px;
}
body.section-content-moderation #left,
body.section-content-moderation #right,
body.section-accessible-content #left,
body.section-accessible-content #right,
body.section-utilities #right {
  display: none;
}
body.section-content-moderation #sub,
body.section-accessible-content #sub {
  background: none;
}
body.section-content-moderation #sub #content,
body.section-accessible-content #sub #content {
  width: auto;
  float: none;
}
body.section-content-moderation #sub #content #body,
body.section-accessible-content #sub #content #body {
  margin-right: 0;
}
body.section-content-moderation p {
 margin-top: 0;
}

.section-accessible-content .tabs {
  font-size: 13px;
}
.page-utilities-find-links .views-row {
  font-size: 14px;
  margin: 1em 0;
}

/* end too-specific overrides */

.errorMessage
{
   border:1px solid red;
   background-color:#fee;
   color:#c00;
   padding:1%;
   margin:1%;
   font-weight:bold;
   background-image:url("/sites/all/themes/ualibraries/images/ua_specific/errorIcon.png");
   background-repeat:no-repeat;
   background-position:10px 10px;
   padding-left:80px;
   padding-top:30px;
   padding-bottom:20px;
   min-height:30px;
}

.successMessage
{
   border:1px solid green;
   background-color:#efe;
   color:green;
   padding:1%;
   margin:1%;
   font-weight:bold;
   background-image:url("/sites/all/themes/ualibraries/images/ua_specific/successIcon.png");
   background-repeat:no-repeat;
   background-position:10px 10px;
   padding-left:80px;
   padding-top:30px;
   padding-bottom:20px;
   min-height:30px;
}

.warningMessage
{
   border:1px solid #fc0;
   background-color:#ffff8c;
   color:#666;
   padding:1%;
   margin:1%;
   font-weight:bold;
   background-image:url("/sites/all/themes/ualibraries/images/ua_specific/warningIcon.png");
   background-repeat:no-repeat;
   background-position:10px 10px;
   padding-left:80px;
   padding-top:30px;
   padding-bottom:20px;
   min-height:30px;
}

.nodisplay
{
   display:none;
}

.red-font, .panic
{
   color:#a00;
}

/*
 * Hides messages and help text for 'I created', 'I last modified' and 'I can edit' pages (provided by the revisioning module.)
 */
.section-accessible-content .message,
.section-accessible-content .help {
  display: none;
}

/*
 * Applies to titles for pages with no 'parent item' term.
 */
#sub h1.title {
  background: #416C96;
}

/*
The following two styles fix the create/edit form
*/
.wysiwyg-editor-fckeditor ul.tips li
{
   display:none;
}

#node-form .node-form .standard
{
   clear:none;
}


/*
A handy style for link buttons
*/

.button a {
   border: 2px solid; 
   border-color: #EEE #999 #999 #EEE; 
   background-color: #DDD; 
   font-size: .9em;
   padding: .0em .2em .0em .2em; 
   margin: 0 0 0 0; 
   white-space: nowrap;
}


.creativeCommonsLinks
{
   padding:0px;
}

.creativeCommonsLinks a
{
   text-decoration:none;
   color:#666;
}

img.cc-attribution
{
   background-image:url("../images/ua_specific/cc_icons.png");
   width:17px;
   height:17px;
   background-position:0 0;
}

img.cc-noncommercial
{
   background-image:url("../images/ua_specific/cc_icons.png");
   width:17px;
   height:17px;
   background-position:0 -34px;
}

img.cc-share-alike
{
   background-image:url("../images/ua_specific/cc_icons.png");
   width:17px;
   height:17px;
   background-position:0 -51px;
}

img.cc-no-derivative-works
{
   background-image:url("../images/ua_specific/cc_icons.png");
   width:17px;
   height:17px;
   background-position:0 -17px;
}

#image404
{
   float:right;
   font-size:80%;
   color:#999;
   text-align:center;
   background-color:#ccc;
   margin-left:20px;
}

.offscreen
{
   display:block;
   position:absolute;
   top:-10000px;
   left:-10000px;
}


/***************************************************
* Make printing a little more user friendly.  -- Gene
* Put here because adding a new print.css to the 
* page template is downright scary after all of 
* Esser's mods
****************************************************/
@media print{
   #sub #left {display: none;}
   #sub #right {display: none;}
   #sub #content #body {
   margin-right: 0px;
   margin-left: -150px;
   }
   #search{display: none;}
   #footer {display: none;}
}


/* Fix Google Search Results */
.node .gsc-tabsArea,
.node .gsc-resultsHeader
{
   clear:none !important;
}
